// main: ../main.scss

h1,h2,h3,h4,h5,h6 {
  font-family: 'Cinzel', serif;
  margin-top: 25px;

  &:first-child {
    margin-top: 0;
  }
}

strong {
  color: $strong-color;
}

p {
  text-align: justify;
}

a {
  transition: all 0.5s ease-in-out;
  color: $strong-color;
  font-weight: 700;

  &:hover,
  &:active,
  &:focus {
    color: $strong-color;
  }
}
